<thumbnails>
	<thumbnail filename="bm.png" label="Adobe Dreamweaver" url="http://www.treeid/MYPAD" />
	<thumbnail filename="cyb.png" label="Adobe Extension Manager" url="http://www.treeid/HOTBLOCK" />
	<thumbnail filename="hshq.png" label="Adobe Flash" url="http://www.treeid/AG" />
	<thumbnail filename="pm.png" label="Flash Projects" url="http://www.treeid/sort" />
	<thumbnail filename="qz.png" label="Adobe Fireworks Files" url="http://www.treeid/dssc_12" />
	<thumbnail filename="gg.png" label="Adobe Fireworks" url="http://www.treeid/hk" />
	<thumbnail filename="zx.png" label="Adobe Photoshop" url="http://www.treeid/ZX" />
	<thumbnail filename="gzqh.png" label="Swf File Format" url="http://www.treeid/dssc_47" />
	<thumbnail filename="zxg.png" label="Adobe Flash" url="http://www.treeid/ZXG" />
	<thumbnail filename="spqh.png" label="Adobe Extension Manager" url="http://www.treeid/dssc_20" />
</thumbnails>